/*==================================NAVIGATION
*/
#nav{ position:relative; z-index:10; float:right; padding-top:20px;height:45px;}
#nav ul{width:auto; overflow:visible; margin:0 auto;}
#nav ul ul{display:block; margin:0; padding:0; width:200px; }
#nav ul li{	float:left; list-style:none; height:35px; margin:0;}
#nav ul li a{display:block; padding:0 12px; text-decoration:none; height:45px; line-height:50px;color:#fff; position:relative; overflow:visible; font-size:13px; }
#nav ul li a:hover{color:#fff;background:#DA3D00;}
#nav ul li .nav_current, #nav ul li.current_page_item a{color:#fff;background:#DA3D00;}
/*==================================SUPERFISH
*/
/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {margin:0; padding:0; list-style:none; height:50px;}
.sf-menu {line-height:1.0;}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			200px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
	background:#000;
border-bottom: 1px dotted #fff;
line-height:16px;
margin:0;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			45px; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
/*==================================FOOTER NAVIGATION
*/